authMethod: http
authHTTPAddress: http://127.0.0.1:6060/mediamtx/auth

api: yes
apiAddress: :9997

rtsp: yes
rtspAddress: :8554
rtspTransports: [tcp]

paths:
  demo: {}




#logLevel: debug

#rtspTransports: [tcp]
#rtspAuthMethods: [basic]

#authMethod: http
#authHTTPAddress: http://127.0.0.1:6060/mediamtx/auth   # <-- your .env has PORT=6060
#authHTTPExclude:
#  - action: api
#  - action: metrics
#  - action: pprof

#api: yes
#apiAddress: :9997

#pathDefaults:
#  source: publisher

#paths:
#  all_others:

